<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Login">
    <meta name="author" content="BootstrapDash">

    <title>Serviceblick Scheduler</title>


    <!-- vendor css -->
    <link href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- azia CSS -->
    <link rel="stylesheet" href="./css/azia.css">
    <link rel="stylesheet" href="./js/alpaca/alpaca.min.css">
    <link rel="stylesheet" href="./css/site.css">

</head>

<body id="page-top">
{% include 'snippets/pb-loader.tpl' %}  
<div id="contentwrapper" style="display:none;">
    <div class="az-header">
        <div class="container">
            <div class="az-header-left">
                <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                        src="./img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
                <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span> <img class="az-logo"
                                                                            src="./img/serviceblick_logo.gif" alt="Serviceblick"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <ul class="nav">
                    <li class="nav-item active show">
                        <a href="#" class="nav-link"><i class="typcn typcn-chart-area-outline"></i>Scheduler</a>
                    </li>
                    <li class="nav-item">
                        <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Anwendungen</a>
                        <div class="az-menu-sub" id="appmenu">
                            <nav class="nav">
                                <a href="./index.html" class="nav-link">Easy2Schedule</a>
                            </nav>
                        </div>
                    </li>
                </ul>
            </div><!-- az-header-menu -->
            <div class="az-header-right">
                <div class="dropdown az-profile-menu">
                    <a href="" class="az-img-user">
                        <div class="az-avatar avatar-sm online">UN</div>
                    </a>
                    <div class="dropdown-menu">
                        <div class="az-dropdown-header d-sm-none">
                            <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                        </div>
                        <div class="az-header-profile">
                            <div class="az-img-user">
                                <div class="az-avatar avatar-xl online">UN</div>
                            </div><!-- az-img-user -->
                            <h6>User Name</h6>
                        </div><!-- az-header-profile -->
                        <a href="./account.html" class="dropdown-item"><i class="typcn typcn-edit"></i>
                            Account Einstellungen</a>
                        <a href="#" onclick="changePasswordDialog();" class="dropdown-item"><i class="typcn typcn-edit"></i>
                            Passwort ändern</a>
                        <a href="#" onclick="logout();return false;" class="dropdown-item"><i
                                class="typcn typcn-power-outline"></i>Abmelden</a>
                    </div><!-- dropdown-menu -->
                </div><!-- az-header-right -profile-menu -->
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-dashboard">
        <div class="container">
            <!-- start az-content-body -->
            <div class="az-content-body">

                <p class="text-muted">
                    <button id="openNewCardForm" class="btn btn-az-primary pd-x-20" data-dismiss="modal">Neue Anfrage</button>
                    <!--button id="filterNonAssigned" class="btn btn-az-primary pd-x-20" data-dismiss="modal">Nicht zugewiesene</button-->
                </p>
                <!-- start app section -->

                <section class="mb-4 mt-5">

                    <!-- here is an inline alert <div class="alert alert-info bd pd-20" role="alert" >
                      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                      <strong>Well done!</strong> You successfully read this important alert message.
                    </div>
                    -->

                    <div class="row">
                        <div class="col-lg-12">
                            <div class="row" id="requestsContainer">

                            </div><!-- end app inner row -->
                        </div><!-- end app left colomn -->


                    </div><!-- end app outer row -->
                </section><!-- end app section -->


            </div><!-- end az-content-body -->
        </div>
    </div><!-- az-content -->

    <div class="az-footer ">

        <div class="container-fluid row">
            <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Quick Links</p>
                <p class="az-dashboard-text text-center">
                    <a class="tx-dark" href="https://www.planblick.com" target="_blank">planBLICK</a></p>
                <p class="az-dashboard-text text-center">
                    <a class="tx-dark" href="https://www.crowdsoft.net" target="_blank">CROWDSOFT</a></p>
            </div>
            <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Legal</p>
                <p class="az-dashboard-text text-center">
                    <a class="tx-dark" href="https://impressum.planblick.com" target="_blank">Impressum</a></p>
                <p class="az-dashboard-text text-center">
                    <a class="tx-dark" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a></p>
            </div>
        </div>
        <div class="container row-cols-1">
            <div class="col">
                <hr style="height:1px;border-width:0;background-color:lightgray;">
                <P class="text-center">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH. </P>
            </div>
        </div>

    </div> <!-- az-footer -->
</div>
<div id="html_templates" style="display:None;">
    <div id="requestTemplate" class="col-sm-4 mb-4 d-block d-sm-flex">
        <div class="bd pd-20 flex-grow-1">
            <div class="media">
                <div class="feature-icon feature-icon-lg rounded border tx-purple mr-3">
                    <!-- app icon --><i class="typcn icon typcn-calendar-outline tx-36"></i>
                </div>
                <div class="media-body">
                    <h5 class="font-weight-bold">[name] [pseudonym]</h5>
                    <p class="text-muted mb-20px"><span data-i18n="pseudonym-label"></span><span>[pseudonym]</span></p>
                    <p class="text-muted mb-20px"><span data-i18n="phone-label"></span><span>[phone]</span></p>
                    <p class="text-muted mb-20px"><span data-i18n="email-label"></span><span>[email]</span></p>
                    <p class="text-muted mb-20px"><span data-i18n="format-label"></span>[format]</p>
                    <p class="text-muted mb-20px"><span data-i18n="callback-at-label"></span>[callback-at]</p>
                    <p class="text-muted mb-20px"><span data-i18n="callback-by-label"></span><span>[callback-by]</span>
                    </p>
                    <p class="text-muted mb-20px"><span data-i18n="assigned-to-label"></span><span>[assigned-to]</span>
                    </p>
                    <p class="text-muted mb-20px"><span data-i18n="firstcontact-at-label"></span>[firstcontact-at]</p>
                    <p class="text-muted mb-20px"><span data-i18n="comment-label"></span><span>[comment]</span></p>

                    <h6>
                        <a id="saveChanges" href="#" class="text-primary font-weight-bold" data-i18n="saveChanges"></a>
                    </h6>
                    <h6>
                        <a target="_blank" href="./index.html?viewdate=[callback-at-calendar-link]&newAppointment&startdate=[callback-at]&title=[name]" class="text-primary font-weight-bold" data-i18n="create appointment"></a>
                    </h6>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="./js/azia.js?v=[cs_version]"></script>
<script src="./js/moment-with-locales.min.js?v=[cs_version]"></script>
<script type="text/javascript" src="./js/alpaca/handlebars.js?v=[cs_version]"></script>
<script src="./js/alpaca/alpaca.min.js?v=[cs_version]"></script>

<script defer type="module">import {pbBrain} from './js/pbjs/pb-brain.js?v=[cs_version]';

new pbBrain().boot("scheduler-circuit");</script>
<script>
    $(document).ready(function () {
        $("#form").alpaca({
            "schema": {
                "title": "User Feedback",
                "description": "What do you think about Alpaca?",
                "type": "object",
                "properties": {
                    "name": {
                        "type": "string",
                        "title": "Name"
                    },
                    "feedback": {
                        "type": "string",
                        "title": "Feedback"
                    },
                    "ranking": {
                        "type": "string",
                        "title": "Ranking",
                        "enum": ['excellent', 'ok', 'so so']
                    }
                }
            }
        });
        $("#form2").alpaca({
            "view": "bootstrap-edit",
            "schema": {
                "title": "User Feedback",
                "description": "What do you think about Alpaca?",
                "type": "object",
                "properties": {
                    "name": {
                        "type": "string",
                        "title": "Name"
                    },
                    "feedback": {
                        "type": "string",
                        "title": "Feedback"
                    },
                    "ranking": {
                        "type": "string",
                        "title": "Ranking",
                        "enum": ['excellent', 'ok', 'so so']
                    }
                }
            }
        });
    });
</script>
<!-- az-script includes -->


<div id="todoFormModal" class="modal">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content modal-content-demo">
            <div class="modal-header">
                <h6 class="modal-title">Neue Karte anlegen</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="d-lg-flex mg-y-0">

                                        <div class="form-group mg-b-0">
                                            <div id="form">Not set</div>
<!--                                            <label class="form-label">Name: <span class="tx-danger">*</span></label>-->
<!--                                            <input type="text" id="todo_name" class="form-control wd-250" placeholder="" required="">-->
<!--                                            <label class="form-label">Telefon: <span class="tx-danger">*</span></label>-->
<!--                                            <input type="text" id="todo_phone" class="form-control wd-250" placeholder="" required="">-->
<!--                                            <label class="form-label">Rückruf durch: <span class="tx-danger">*</span></label>-->
<!--                                            <select type="text" id="todo_callback_assignee" class="form-control wd-250" placeholder="" required="">-->
<!--                                                <option>*Bitte wählen</option>-->
<!--                                            </select>-->
<!--                                            <label class="form-label">Zugewiesen an: <span class="tx-danger">*</span></label>-->
<!--                                            <select type="text" id="todo_firstcontact_assignee" class="form-control wd-250" placeholder="" required="">-->
<!--                                                <option>*Bitte wählen</option>-->
<!--                                            </select>-->
<!--                                            <label class="form-label">Format: <span class="tx-danger">*</span></label>-->
<!--                                            <select type="text" id="todo_format" class="form-control wd-250" placeholder="" required="">-->
<!--                                                <option>*Bitte wählen</option>-->
<!--                                                <option value="Telefon">Telefon</option>-->
<!--                                                <option value="Video">Video</option>-->
<!--                                                <option value="Face2Face">Face2Face</option>-->
<!--                                            </select>-->
                                        </div><!-- form-group -->
                                        <div class="form-group mg-b-0 mg-md-l-20 mg-t-20 mg-md-t-0">
                                            <div id="form2">Not set</div>
<!--                                            <label class="form-label">Pseudonym: <span class="tx-danger">*</span></label>-->
<!--                                            <input type="text" id="todo_pseudonym" class="form-control wd-250" placeholder="" required="">-->
<!--                                            <label class="form-label">Email: <span class="tx-danger">*</span></label>-->
<!--                                            <input type="text" id="todo_email" class="form-control wd-250" placeholder="" required="">-->
<!--                                            <label class="form-label">Rückruf am: <span class="tx-danger">*</span></label>-->
<!--                                            <input type="text" id="todo_callback_date" class="form-control wd-250" placeholder="" required="">-->
<!--                                            <label class="form-label">Erstkontakt am: <span class="tx-danger">*</span></label>-->
<!--                                            <input type="text" id="todo_firstcontact_date" class="form-control wd-250" placeholder="" required="">-->
                                        </div><!-- form-group -->
                </div><!-- d-flex -->
                <div class="d-lg-flex mg-y-00">
                    <!--                    <div class="form-group mg-b-0 mg-md-l-10 mg-t-10 mg-md-t-0">-->
                    <!--                        <label class="form-label">Kommentar: <span class="tx-danger">*</span></label>-->
                    <!--                        <textarea id="todo_comment" class="form-control wd-500 h-75" placeholder="" required=""></textarea>-->
                    <!--                    </div>&lt;!&ndash; form-group &ndash;&gt;-->
                </div>
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button id="createNewCardButton" class="btn btn-az-primary pd-x-20" data-dismiss="modal">Anlegen</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

</body>

</html>

